function names_function(num,series)
%NAMES_FUNCTION -???
%
%   Usage:
%      names_function(num,series)

location=find(pwd=='\');
location=location(length(location));
present_directory=pwd;
present_directory=present_directory(location+1:length(present_directory));

root=['..\data\' present_directory '\'];

directory=['RONNE_w' num2str(series)];
rad_maillage='RONNE_w';
rad_results='w';

maillage=[rad_maillage num2str(num) '_mesh'];
results=[rad_results num2str(num)];

save ../data/matlab/commondata/names.mat maillage results directory root
